f8241f add a require to reflect a dependency on libcurl version (#496308)

Authored and Committed by kasal 11 years ago
    add a require to reflect a dependency on libcurl version (#496308)
    
        
file modified
+13 -1